Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 01:38:19 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I go t barka grand centre store. Whrn i do payment my son asked me about other product so suddenly i forgot to give my money to cshier. But i had give my sukhran card. The cashier only askme what do you want what do you want in rude way. Make me shocked  He can ask nicely. I am very shamefull. I dont know what he means. So i think the problem is in my shukran because this is from saudi arabia. But he ask again what do yo want this is oman.  I give mobile number in oman. He start tap the table. Oh my god. He an ask nicely. I am very shamefull there is full people. My husband ask me what happen because he can see me from far but i dont tell thw truth because it is very shameful https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2272817